Subject: Protocol Action: Indicating Resolver Support of DNSSEC to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 11 Jun 2001 12:39:56 -0400

The IESG has approved the Internet-Draft 'Indicating Resolver Support
of DNSSEC' <draft-ietf-dnsext-dnssec-okbit-02.txt> as a Proposed
Standard.  This document is the product of the DNS Extensions Working
Group.  The IESG contact persons are Erik Nordmark and Thomas Narten.

Technical Summary
 
   In order to deploy DNSSEC operationally, DNSSEC aware servers should
   only perform automatic inclusion of DNSSEC RRs when there is an
   explicit indication that the resolver can understand those RRs. This
   document proposes the use of a bit in the EDNS0 header to provide
   that explicit indication and the necessary protocol changes to
   implement that notification.

Working Group Summary

   There was WG concensus to advance this document.

Protocol Quality

  The specification has been reviewed for the IESG by Erik Nordmark.